Subject: Re: bug#4147: 23.1.50: Info-search command strange behaviour

From: Juri Linkov <[email-masked]>
Date: Fri, 18 Dec 2009 01:34:14 +0200

> The windows handling code would allow to add to/remove from any number
> of header/footer windows to a single main window.  What I currently
> don't have is a suitable divider - header windows won't have a modeline,
> I presume.

A divider is not necessary when buffers in the header windows are displayed
with the `header-line' face.  With this face they will clearly stand out
from the main window.

Currently I tried to experiment with the header window but immediately was
thrown back by the presence of the modeline.  With the modeline this looks
very ugly.  Do you know how to remove the modeline from the header window?

I see some code in Emacs used for compatibility with XEmacs uses a property
`has-modeline-p', but it seems this is only for frames, not windows.

-- 
Juri Linkov
http://www.jurta.org/emacs/